<!--#if expr="" --><!-- -*- mode: HTML; mode: flyspell; -*- -->
<!--#endif --><!--#include virtual="../../head-pretitle.html"-->
<!--#set var="this" value="may07" -->
<title>Tech Squares May '07 Dance Weekend</title>
<style type="text/css">
h1,h2,.caller { text-align: center; }
#main h2 { margin-top: .6em; clear: both; }
.caller { font-size: 110%; }
#sandie { float: left; }
#cibula { float: right; }
</style>
<!--#include virtual="../../head-posttitle-subdir.html"-->
<div id="main">
<img src="schedules/weekends/sandie2.jpg" id="sandie" height="107" alt="" />
<img src="schedules/weekends/cibula.jpg" id="cibula" height="107" alt="" />
<h1>Tech Squares May Dance Weekend</h1>
<div class="caller">
with <b>Sandie Bryant</b> of Chicago calling<br />
and <b>Olga &amp; Bill Cibula</b> of Montreal cueing</div>
<h2>May 4, 5, &amp; 6, 2007 in Cambridge, MA</h2>

<table>
<tr><td>Friday:</td>
    <td>8pm-11pm:</td><td>hard Plus / C1 (alternating) in <a href="directions/where-at-mit.html#student-center">W20-407</a></td></tr>
<tr><td>Saturday:</td>
    <td>9:30-noon:</td><td>C3a in <a href="directions/where-at-mit.html#student-center">Lobdell</a></td></tr>
<tr><td></td>
    <td>2-3:30pm:</td><td>rounds teach in <a href="directions/where-at-mit.html#student-center">Lobdell</a> (rhythm and level TBA)</td></tr>
<tr><td></td>
    <td>3:30-6pm:</td><td>A2 / C2 (alternating) in <a href="directions/where-at-mit.html#student-center">Lobdell</a></td></tr>
<tr><td></td>
    <td>3:30-TBA:</td><td>Plus-9 (Tech class level) with Eric Mulder in <a href="directions/where-at-mit.html#student-center">W20-491</a></td></tr>
<tr><td></td>
    <td>6-8pm:</td><td>dinner for $10 ($5 for students)</td></tr>
<tr><td></td>
    <td>8pm-11pm:</td><td>hard Plus in <a href="directions/where-at-mit.html#student-center">Lobdell</a></td></tr>
<tr><td>Sunday</td>
    <td>9:30-noon:</td><td>rounds in <a href="directions/where-at-mit.html#walker-memorial">Morss</a></td></tr>
<tr><td></td>
    <td>1:30-4pm:</td><td>hard Plus in <a href="directions/where-at-mit.html#walker-memorial">Morss</a></td></tr>
</table>

<p>There will be Phase II-V rounds throughout the Friday &amp;
Saturday day and evening sessions. (In other words, during everything
except the Sunday afternoon dance.)  There will also probably be
people playing board games on Saturday (in <a href="directions/where-at-mit.html#student-center">Lobdell</a> and
<a href="directions/where-at-mit.html#student-center">20 Chimneys</a>)
and Sunday (in <a href="directions/where-at-mit.html#walker-memorial">Morss</a>).

</p>

<p>Schedule likely to change.  And since all of this is in just one
hall with limited space, <b>YOU NEED TO EMAIL US</b>
(<code>squares-weekend-07<img src="ta.png" alt=" "/>mit.edu</code>) to
<a href="schedules/weekends/may07-faq.html#rsvp">reserve your
spot</a> <b>PLEASE</b>, even if you are not pre-paying!</p>

<p>Dance admission with pre-registration is $30 per person for the
whole weekend or $15 for only the plus sessions and rounds.  Dinner on
Saturday is $10 extra.  More questions?  See our <a
href="schedules/weekends/may07-faq.html">Frequently Asked Questions</a> list.  Want a
flyer?
<a href="schedules/weekends/may07-flyer.pdf">We've got them, too</a>.
If it's not on our FAQ,
email for per-session pricing, <a href="directions/">directions</a>,
information about meals, parking, student discount, etc.</p>

<p>Is this a small weekend, or a <a href="schedules/monthly.html">Saturday night dance</a> that starts
early and ends late?  We don't know either!  But if you're up for
hard, fast dancing, come over and have fun with us!</p>

<p><b>CAUTION:</b> We're a singles Plus club that dances fast,
all-position, dance-by-definition, running-around-like-maniacs Plus.
The advanced and challenge sessions will also be crazy.  Couples
welcome.  Dress is <a href="schedules/weekends/causal.html">causal</a>.
Some days more men than women are wearing
skirts.  <b>You have been warned!</b></p>

<p>Question?  Email <code>squares-weekend-07<img src="ta.png" alt=" "/>mit.edu</code>.</p>

</div><!-- main -->

<!--#if expr="" -->  LocalWords:  Lobdell Sandie Cibula pm
<!--#endif --><!--#include virtual="../../footer.html"-->
